[submodule "instance/pleroma-mods/pleroma-mod-syntax"]
	path = instance/pleroma-mods/pleroma-mod-syntax
	url = https://git.pleroma.social/absturztaube/pleroma-mod-syntax.git
[submodule "instance/pleroma-mods/pleroma-mod-math"]
	path = instance/pleroma-mods/pleroma-mod-math
	url = https://git.pleroma.social/absturztaube/pleroma-mod-math
[submodule "instance/pleroma-mods/pleroma-mod-imgsearch"]
	path = instance/pleroma-mods/pleroma-mod-imgsearch
	url = https://gitlab.com/SamTherapy/pleroma-mod-imgsearch
